<template>
  <div id="app">
    <TitleBar />
    <router-view></router-view>
  </div>
</template>

<script>
import TitleBar from './components/TitleBar';
export default {
  name: 'simulator',
  components: {
    TitleBar
  }
};
</script>

<style>
/* CSS */
#app {
}
</style>
